#product-overview {
    background-color: white;
    width: 100%;
    height: 528px;
    padding: 10px;
    margin-top: 64px;
    /* background-image: url("freedom.jpg"); */
    /* background-size: cover; */
    /* background-repeat: no-repeat; */
    /* border: 10px dashed red; */
    /* background-origin: border-box;   */
    /* background-attachment: fixed ; */
    /* background-clip: padding-box; */
    /* background-position: center; */
    /* background-position: left bottom; */
    /* background-position: left 10% bottom 20%; */
    position: relative;
    background: linear-gradient(to top, rgba(80, 68, 18, 0.6) 10%, transparent),
    url("freedom.jpg")  left 10% bottom 50%/cover no-repeat border-box padding-box, #ff1b68;
    /* image position/size repeat origin clip */

    /* background-image: linear-gradient(to bottom, red, blue) */
    /* background-image: linear-gradient(20deg, red, blue, green, yellow, orange); */
    /* background-image: linear-gradient(red 70%, blue 80%, transparent); */

    /* background-image: radial-gradient(circle at top left, red, blue, green, yellow); */
    /* background-image: radial-gradient(circle 20px at 20% 50%, red, blue, green, yellow); */
    /* background-image: radial-gradient(ellipse 20px 30px at 20% 50%, red, blue, green, yellow); */
    /* background-image: radial-gradient(ellipse farthest-side at 20% 50%, red, blue, green, yellow); */
    /* background-image: radial-gradient(ellipse closest-side at 20% 50%, red, blue, green, yellow); */
    /* background-image: radial-gradient(ellipse closest-corner at 20% 50%, red, blue 60%, green, yellow); */
}

.section-title {
    color: #2ddf5c;
    text-align: center;
}

#product-overview h1 {
    color: white;
    font-family: 'Anton', sans-serif;
    position: absolute;
    bottom: 5%;
    left: 3%;
}

.plan__list {
    width: 80%;
    margin: auto;
    text-align: center;
}
.plan {
    background: #d5ffdc;
    text-align: center;
    padding: 16px;
    margin: 8px;
    display: inline-block;
    width: 30%;
    vertical-align: middle;
    border-radius: 5px;
}

.plan__annotation{
    color: #0e4f1f;
    background: white;
    padding: 8px 8px;
    border-radius: 5px;
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.5)
}
.plan--highlighted{
    background: #19b84c;
    color: white;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}
.plan__features {
    list-style: none;
    margin: 0;
    padding: 0;
}
.plan__feature {
    margin: 8px 0;
}
.plan__title {
    color: #0e4f1f;
}
.plan__price {
    color: #858585;
}
.plan--highlighted .plan__price {
    color: #0e4f1f;
}
.plan--highlighted .plan__title {
    color: white;
}
#key-features {
    background-color: #ff1b68;
    margin-top: 80px;
    padding: 16px;
}
#key-features .section-title {
    color: white;
    margin: 32px;
}
.key-feature__list {
    background-color: #19b84c;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.key-feature {
    vertical-align: top;
    display: inline-block;
    width: 30%;
}
.key-feature__description {
    text-align: center;
    font-weight: bold;
    color: white;
    font-size: 20px;
}
.key-feature__image {
    background-color: #ffcede;
    width: 128px;
    height: 128px;
    margin: auto;
    border: 2px solid #242424;
    border-radius: 50%;
    padding: 20px;
}
